body {
  padding-top: 3.5rem;
}

nav {
	background-color: #748ABB;
}

a.navbar-brand.nav-text {
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", "Helvetica", "Arial", "Lucida Grande", "sans-serif";
	font-size: 1.5rem;
	font-weight: 600;
}

.navbar-dark
.navbar-brand {
	color: #051A4B;
}

.navbar-dark
.navbar-nav
.active>.nav-link {
	color: #051A4B;
}

.navbar-dark
.navbar-nav
.nav-link {
	color: #051A4B;
}

img {
    max-width: 100%;
    height: auto;
    padding-top: 1rem;
    padding-bottom: 1rem;
}

.jumbotron {
	padding: 0rem 0rem 1rem 0rem;
	background-color: #000000;
	border-radius: 0rem;
}

.container {
	background-color: #DDDDDD;
	border-radius: .3rem;
	padding-top: 15px;
}

.btn-secondary {
	background-color: #021F5A;
	border-color: #021F5A;
}

h2 {
	color: #021F5A;
}

a {
	color: #063497;
}

a.anchor {
    display: block;
    position: relative;
    top: -115px;
    visibility: hidden;
}

.bronze {
    font-size: 120%;
}

.btn-facebook {
    background: #3B5998;
    color: #fff;
    border-width: 1px;
    border-style: solid;
    border-color: #263961; 
}
.btn-facebook:link, .btn-facebook:visited {
    color: #fff;
}
.btn-facebook:active, .btn-facebook:hover {
    background: #263961;
    color: #fff;
}
